Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 598182 - Automatic hibernation on Dell mini 10v notebook
Summary: Automatic hibernation on Dell mini 10v notebook
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-power-manager
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-31 17:04 UTC by Jayrome
Modified: 2010-11-21 11:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-21 11:09:55 UTC


Attachments (Terms of Use)

Description Jayrome 2010-05-31 17:04:38 UTC
I use Fedora on my Dell mini 10v netbook. It is set to hibernate on critical battery charge. However, it does not do as expected. It keeps alive till the charge falls down to 0 and then shuts off.

Linux mini 2.6.32.12-115.fc12.i686 #1 SMP Fri Apr 30 20:34:53 UTC 2010 i686 i686 i386 GNU/Linux

gnome-power-manager-2.28.2-2.fc12.i686
DeviceKit-power-014-1.fc12.i686

It happens each time.

Steps to Reproduce:
1. Run the battery till it critical
  
The battery is used to the end, and the device shuts off losing the session data while it is supposed to hibernate.

It does warn that the battery level is critical and even says it will hibernate in 2 minutes. But when the time comes, it does not. I do not have anything like totem or rhythmbox open that could prevent it from going to sleep.

Comment 1 Jayrome 2010-09-18 18:20:06 UTC
kernel-2.6.34.6-54.fc13.i686
gnome-power-manager-2.30.1-1.fc13.i686


Note You need to log in before you can comment on or make changes to this bug.